package cz.jzitnik.game.annotations;

import java.lang.annotation.Retention;
import java.lang.annotation.RetentionPolicy;

@Retention(RetentionPolicy.RUNTIME)
public @interface CraftingRecipeRegistry {
    String[] recipe();

    String result();

    int amount();

    boolean usingRegex() default false;
}
